/* *** *css by AP-link*  *** */

body {
background-color: white;
background-image: url(images/bg.gif);
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#564b47;
padding:0px;
margin:0px;
 background-repeat: repeat-x;
}
a {color: #966718;  border: 0px none; }
a:visited {color: #966718;}
a:hover {color: #E8B04E;}
a:active { color: #9b7934;}

h1 {
font-size: 11px;
text-transform:uppercase;
background-color: #e8b04e;
height:18px;
padding:0 15px;
margin:0px }

h2 {
font-size:14px;
font-weight: 100;
padding: 5px;
margin:8px;
text-align: left;
padding-left:122px;
line-height: 13px;

}

h3 {
font-size: 10px;
background-color: #87070b;
padding:3px 3px;
margin:0px;
color: white;
 }

img.download {vertical-align:middle;}

/* ----------container to center the layout-------------- */
#container {
width: 935px;
margin-bottom: 10px;
margin-top: 8px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
background-image: url(images/container2.gif);
background-repeat: no-repeat;
}

#container3 {
width: 935px;
margin-bottom: 10px;
margin-top: 8px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
background-image: url(images/container3.gif);
background-repeat: no-repeat;
}

#container4 {
width: 935px;
margin-bottom: 10px;
margin-top: 8px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
background-image: url(images/container4.gif);
background-repeat: no-repeat;
}

#container5 {
width: 935px;
margin-bottom: 10px;
margin-top: 8px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
background-image: url(images/container5.gif);
background-repeat: no-repeat;
}
/* ----------banner for logo-------------- */


#horizontal {
	width: 503px;
	height: 22px;
	background: url(images/horizontal3.gif);
	font-weight: bold;
	font-size: 8pt;
	padding-left: 327px;
	background-repeat: no-repeat;
	margin-bottom:0;
}

#horizontal a, #horizontal a:visited {
	color: #9F0209;
	text-decoration: none;
	
}

#horizontal a:hover {
	color: #CE8916;
	text-decoration: none;
}

/* -----------------content--------------------- */
#content {

padding: 0px;
margin-left: 330px;
margin-right: 35px;
}


p, pre{
padding: 3px 8px;
margin:0px;
 color: #6d6d6d;
}

/* -----------------content Top Welcome Note--------------------- */

#contentT {
	background-position: top;
	margin: 5px 0 0 8px;

	}



.topimageL {
padding: 2px 0 0 10px;
width:80%;
	text-align: justify;
	font-family: Verdana;
	font-size: 10px;
	font: bold 10px Verdana;
	color: #9C804C;
}	

/* -----------------content Middle location Note--------------------- */	

#contentM {
	background-position: top;
	margin: 0 0 0 0;
	}	
	
/* -----------------content Bottom Left Note--------------------- */	

#contentBL {
	width:465px;
	height:138px;
	background-position: top;
	margin: 3px 0 20px 0;
	background-image: url(images/food.gif);
	background-repeat: no-repeat;
	
	padding-left: 19px;
	}

	.BimageL {
padding: 36px 0 0 0;
width:99%;
	text-align: justify;
	font-family: Verdana;
	font-size: 10px;
	font: bold 10px Verdana;
	color: #9C804C;
}

	.BimageL p{
	padding: 16px 0 0 110px;
	width:50%;
	text-align: justify;
	font-family: Verdana;
	font-size: 10px;
	font: bold 10px Verdana;
	color: white;
}
	
/* -----------------content Bottom Right Note--------------------- */		
	
#contentBR {
	width:486px;
	height:146px;
	background-position: top;
	margin: 3px 0 20px 0;
	background-image: url(images/wine2.gif);
	background-repeat: no-repeat;
	

	}	
	
	.BimageR {
	padding: 36px 0 0 0;
	margin-left:12px;
	width:99%;
	text-align: justify;
	font-family: Verdana;
	font-size: 10px;
	font: bold 10px Verdana;
	color: #9C804C;
}
.BimageR p{
	padding: 19px 0 0 110px;
	width:50%;
	text-align: justify;
	font-family: Verdana;
	font-size: 10px;
	font: bold 10px Verdana;
	color: white;
}
	.image1 {
	float: left;
	margin: 4px 3px 0 5px;
}

	.image2 {
	float: left;
	margin: 4px 3px 0 11px;
}

/* --------------text area within content------------- */

#txttop {
	width: 419px;
	height: 9px;
	background-image: url(images/txttop.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin: 12px 0 0 2px;
	
	background-color: #ecdaa6;
}

#txtmiddle {
	width: 419px;
	margin: 0 0 0 2px;
	background-repeat: repeat-y;
	background: #ecdaa6;
}

.txttitle {
	width:228px;
	height: 31px;
	margin: 0 0 0 7px; 
}

.imagetitle {
	margin: 5px 0 0 7px; 
}

#txtbottom {
	width: 423px;
	height: 9px;
	background-image: url(images/txtbottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 0 0 0;
	background-color: #D2B169;

}

#txtbottom2 {
	width: 423px;
	height: 9px;
	background-image: url(images/txtbottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 0 0 3px;
	background-color: #D2B169;
}
/* --------------left navi------------- */
#left {

float: left;
width: 140px;
padding-left:35px;
color: #786035;
}

.image {
margin-top:15px;
margin-left : 6px;
} 

/* -----------footer--------------------------- */

#footer {
width:714px;
clear: both;
margin-left: 113px;
padding: 0px;
text-align: center;

}

/* -----------menu--------------------------- */

ul.download {list-style-image:url(zip.gif);}
ul.download li {padding-left:5px; font-size:11px; line-height:1.5em;}

#padding {height:50px;} /* this demo only */

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/pro_drop3.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.preload1 {background: url(drop3/blank_over.gif);}
.preload2 {background: url(drop3/blank_overa.gif);}

.menu2 {padding:0 0 0 7px; margin:0; list-style:none; height:18px; background: transparent; position:relative; z-index:50; font-family:arial, verdana, sans-serif; width: 575px;  }
.menu2 li.top {display:block; float:left;}
.menu2 li a.top_link {display:block; float:left; height:18px; line-height:18px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 0; cursor:pointer;   }
.menu2 li a.top_link span {float:left; display:block; padding:0 13px 0 7px; height:16px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 13px 0 7px; height:16px; }
.menu2 li a.top_link:hover {color:#fff;   background-color: #9F0209; }
.menu2 li a.top_link:hover span {}
.menu2 li a.top_link:hover span.down {}

.menu2 li:hover > a.top_link {color:#fff; }
.menu2 li:hover > a.top_link span {}
.menu2 li:hover > a.top_link span.down {}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible; position:relative; z-index:200;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:0; top:15px; background: white; border: 1px solid #9F0209;padding:3px;  white-space:nowrap; width:90px; height:auto; z-index:300;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:90px; font-weight: bold;}
.menu2 :hover ul.sub li a {display:block; font-size:11px; height:20px; width:90px; line-height:20px; text-indent:5px; color:#000; text-decoration:none;}
.menu2 :hover ul.sub li a.fly {}
.menu2 :hover ul.sub li a:hover {background: #9F0209 ; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background: #9F0209; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background: #9F0209; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:0; background: white; padding:3px; border: 1px solid #9F0209; white-space:nowrap; width:90px; z-index:400; height:auto;}


.scroll {width:410px; position:relative; margin: 8px auto 10px; text-align:left;  background: #ECDAA6;float:left;}
.scrolltxt {
text-align:left;
padding:0 0 0 0;
width:410px; height:300px;
overflow: auto;
}


h1.headline {margin:0 0 10px 0; font-size:1.5em;}

.fade_img {background:#f00;}

#weather {
	float: left;
position: absolute;
margin-top:8px;

}